Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 12:57:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dears ,
Regards item of below description, I received pair of right feet , I requesting to replace with proper pair .
<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F163823582%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221621048%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PlC5lQ47EJJz1YwvcslS8HCDC3DwIrwIkxkmT3njCuE%3D&reserved=0>
SHOEXPRESS
Plush Textured High Cut Boots with Zip Closure

Islam Rashed
Accounts Manager        [facebook icon] <https://www.facebook.com/MyCompany>  [twitter icon] <https://twitter.com/MyCompany404>  [youtube icon] <https://www.youtube.com/user/MyCompanyChannel>  [linkedin icon] <http://linkedin.com/in/islam-tawfeek-6bb3a549>  [instagram icon] <https://www.instagram.com/mycompany404/>  [pinterest icon] <https://pinterest.com/mycompany404/>
[Banner]<https://www.codetwo.com/email-signatures/>
[Logo]<https://www.my-company.com/>     m:
e:
a:      +971566610203
[email-masked]
MDT LLC, Dubai,DSO, Zip Code,Country

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, November 12, 2021 8:13:38 PM
To: Islam Rashed <[email-masked]>
Subject:  Order confirmed!

Your order number is 9512451621 | Click here<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fmy-account%2Forder%2F9512451621%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221521111%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Boc3EVWOQG6uF7Z7KB8zbdqT%2FM9AKYRL2A5How4Gwtc%3D&reserved=0> to view in browser

[Centre Point logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221521111%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=I%2F5yOS%2Fb6gqr%2BgQ4csk7x1krDtY48Jan0HbdOUeYbQE%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221531105%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=I3p%2F32EFUlcwxpyCUU2hfg48OHEqfpry2YsciMQsSRQ%3D&reserved=0>        [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221541098%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WuEstmTynDQ0viWaDgvhWoFq0rKUP8RSah7c%2FGWPjhw%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221541098%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7uOX4JkajUsSf2pNtZbZdio70JcMn22hWHBs0aoPQBA%3D&reserved=0>      Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221551092%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hemAgcdyvLZrTjzopG3v9v89rYhz93Qm4305LQXOuIs%3D&reserved=0>

Babyshop<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221551092%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M0Q1wE9N0u9Vtavuuxha4SuVbaEQ1L78rhsg9hZbifo%3D&reserved=0> Lifestyle<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221561088%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NrVgMnwzUIHd%2BaEvBSFSl84NGoSuzqASrFBp0wpuRUo%3D&reserved=0> Splash<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221571081%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NKx8r2YIlbxVSjAD0iJGWoOIMAgT8ohSi52LXlNBinI%3D&reserved=0> Shoe Mart<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221571081%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2UYUbPqMnM%2Fw4qyKwrgbehD7BIHrBb2IXl62YqMl2ao%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221581077%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xxysrsoYZa7%2BBTcJkZyUejT4VNf8sJ4XSQ1IRG7XgdE%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%2526utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221591072%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YGXdQ3q3OGLkeJkKWLjiDEfu7Kn2baR%2F7F2FMqX4xyc%3D&reserved=0>

Your order has been successfully placed.

Hi Islam Rashed, thanks for shopping with us.
For your reference, your order number is 9512451621<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fmy-account%2Forder%2F9512451621%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221591072%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=a4P251Ey%2BDXB6ooj3IPixcs8vQAJsRRbfG7EM6Z2GoI%3D&reserved=0>. Expect delivery by Tuesday, 16th Nov.

Order shipping to
islam Rashed
MNASM 12
10 FLOOR FLAT 1010
Dubai
Mobile: +971 566610203

Payment Method:

[mastercard]

xxxx xxxx xxxx 4447
Islam Tawfeek

Order Details

Item

Description

Total Price

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/SMTK005Blue-SMTK005-SM21250521_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F163462642%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221601073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M9CrIS%2FhfvZKkMXYSlVY0Jv29jJxaETHK7EZRgfOrbo%3D&reserved=0>
SHOEMART
Juniors Panelled Sneakers with Hook and Loop Closure
Color: Blue
Size: 24
Quantity: 1
AED 59
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/LEENEW-TENNIS-01White-LEENEW-TENNIS-01-SM21090621_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F163476274%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221611059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gkTlVbdLAHSVS0Awrr1z%2BkeBnSPFymVhs%2FG9NoCwL48%3D&reserved=0>
SHOEMART
Lee Cooper Girl's Star Applique Sneakers with Hook & Loop Closure
Color: White
Size: 24
Quantity: 1
AED 71
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/VULCA-MID-MINIWHITE-VULCA-MID-MINI-SM21090621_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F163477811%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221611059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4L8w7cErtbVhqbaWkqKIUxMi80dFBZuCtNA6d4Zr7fo%3D&reserved=0>
SHOEMART
Lee Cooper Girl's Sneakers with Logo Print and Zip Closure
Color: White
Size: 24
Quantity: 1
AED 77
[https://f52fa780e48f9b9b14dc-346833fbba1f73b39b1e91f5bc89e64d.lmsin.net/542447-Cream-542447-SXAW2120102021_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fp%2F163823582%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221621048%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PlC5lQ47EJJz1YwvcslS8HCDC3DwIrwIkxkmT3njCuE%3D&reserved=0>
SHOEXPRESS
Plush Textured High Cut Boots with Zip Closure
Color: Cream
Size: 24
Quantity: 1
AED 76
Subtotal:       AED 283
Savings:        - AED 173
Standard ground shipping:       FREE
Total   AED 283
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 20 Shukrans.
Go to My Shukran Account<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fmy-account%2Floyalty&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221631047%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mNCfS1qNBv519BzPEvA4bBGd5RRe4PYnjKG4ctooT4Q%3D&reserved=0>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221631047%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eVRBHf5KGX%2BDNEPDKBLb7J77qijzWHbq6CNF6oRF%2BmY%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221641041%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=55IrksKXJKCN%2FTnSXlWNK5x1n3CLOLmxLM%2FzItCkxvc%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221641041%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=umVQdDZYOefX8Afw9GW%2FEeBdL365aedcpKo86VODixU%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1ed91cd6ba654a3b163808d9a5f76430%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637723304221651050%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wH%2Ff52EyTFqiAxRwIAUR77fFydAUSbbI%2Fwbj9U0jnUM%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3599351